Latest 1.0.7
Homepage https://github.com/CocoaPods
License MIT
Platforms ios 8.0, requires ARC
Frameworks Security
Authors

400: Invalid request

Latest podspec

{
    "name": "FYLibrary",
    "version": "1.0.7",
    "summary": "oversea sdk.",
    "homepage": "https://github.com/CocoaPods",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "wutianyu": "[email protected]"
    },
    "requires_arc": true,
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://gitee.com/WuTianYu/FYLibrary.git",
        "tag": "1.0.7"
    },
    "vendored_frameworks": [
        "FYLibrary/Facebook/SDK/Bolts.framework",
        "FYLibrary/Facebook/SDK/FBSDKCoreKit.framework",
        "FYLibrary/Facebook/SDK/FBSDKLoginKit.framework",
        "FYLibrary/Facebook/SDK/FBSDKShareKit.framework"
    ],
    "source_files": [
        "FYLibrary/*.{h,m}",
        "FYLibrary/AppConfig/API/*.{h,m}",
        "FYLibrary/AppConfig/Manager/*.{h,m}",
        "FYLibrary/Facebook/Manager/*.{h,m}",
        "FYLibrary/IAP/API/*.{h,m}",
        "FYLibrary/IAP/Manager/*.{h,m}",
        "FYLibrary/Initialize/*.{h,m}",
        "FYLibrary/Log/*.{h,m}",
        "FYLibrary/Login/*.{h,m}",
        "FYLibrary/Network/*.{h,m}",
        "FYLibrary/Utils/*.{h,m}"
    ],
    "frameworks": [
        "Security"
    ]
}

Pin It on Pinterest

Share This